﻿@model DTO.Hotel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Hotel</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Description)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Description)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Location)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Location)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Stars)
        </dt>
        <dd class="col-sm-10">
            @for (int i = 0; i < Model.Stars; i++)
            {
                <t>&#x2B50</t>
            }
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.HasWifi)
        </dt>
        <dd class="col-sm-10">
            @if (Model.HasWifi)
            {
                <t>&#x2705</t>
            }
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.HasParking)
        </dt>
        <dd class="col-sm-10">
            @if (Model.HasParking)
            {
                <t>&#x2705</t>
            }
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Phone)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Phone)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Website)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Website)
        </dd>
    </dl>
</div>
<div>
    <a href="javascript:history.back()" class="btn btn-light" role="button" aria-pressed="true" style="margin: 10px">Back</a>
</div>
